body {
  margin: 0 !important;;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif !important;;
  font-size: 1rem !important;;
  font-weight: 400 !important;;
  color: #656565 !important;;
  background-color: #f5f7fa !important;
}

.btn-secondary {
  color: #fff !important;;
  background-color: #6c757d !important;;
  border-color: #6c757d !important;
}

.btn {
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  padding: .375rem .75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: .25rem;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.card-header-separator {
  padding: .75rem 1.25rem !important;
  margin-bottom: 0 !important;
  background-color: rgba(0, 0, 0, .03) !important;
  border-bottom: 1px solid rgba(0, 0, 0, .125) !important;
}

.login-top {
  background-size: cover;
  background: #102c86 !important;
  height: 100%;
}

.btn-primary {
  color: #fff;
  background-color: #102c86 !important;
  border-color: #102c86 !important;
}

.topnavbar {
  -webkit-backface-visibility: hidden;
  margin-bottom: 0;
  border-radius: 0;
  z-index: 1050;
  border: 0;
  padding: 0;
  min-height: 55px;
  background-color: #102c86;
  background-image: linear-gradient(90deg, #102c86 0, #516bea);
  background-repeat: repeat-x;
}

.button-right {
  float: right;
  margin-left: 10px;
}

.ui-paginator .ui-paginator-pages .ui-paginator-page.ui-state-active {
  background-color: #102c86 !important;;
  color: #ffffff;
}

.obrigatorio {
  color: #dc3545;
}

.ui-dropdown {
  line-height: 0.7 !important;
  width: 100% !important;
  border: 1px solid #ced4da !important;
  margin-top: -1px !important;
}

span.pdf {
  background-image: url(../images/pdf.png);
  background-size: 27px 27px;
  background-repeat: no-repeat;
  width: 27px;
  height: 28px;
  display: inline-block;
  cursor: pointer;
  margin-left: 1rem!important;
}

.ui-inputtext {
  font-size: 14px;
  color: #333333;
  background: #ffffff;
  padding: 0.429em;
  border: 1px solid #ced4da;
  -moz-transition: border-color 0.2s;
  -o-transition: border-color 0.2s;
  -webkit-transition: border-color 0.2s;
  transition: border-color 0.2s;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.form-control-calendar {
  display: block;
  width: 100%;
  /* padding: .375rem .75rem; */
  font-size: 1rem;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  /* border: 1px solid #ced4da; */
  border-radius: .25rem;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

span.xml {
  background-image: url(../images/xml.png);
  background-size: 27px 27px;
  background-repeat: no-repeat;
  width: 27px;
  height: 28px;
  display: inline-block;
  cursor: pointer;
  right: 12px;
}

span.boleto {
  background-image: url(../images/boleto.png);
  background-size: 35px 35px;
  background-repeat: no-repeat;
  width: 35px;
  height: 30px;
  display: inline-block;
  cursor: pointer;
  right: 12px;
  margin-left: 1rem!important;
}


span.barras {
  background-image: url(../images/barras.png);
  background-size: 27px 27px;
  background-repeat: no-repeat;
  width: 27px;
  height: 28px;
  display: inline-block;
  cursor: pointer;
  right: 12px;
  margin-left: 1rem!important;
}

.textline{
  white-space: nowrap;
}
